Bug 126725 - evolution calendar not selectable.
evolution calendar not selectable.
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-25 08:26 EDT by Harm Verhagen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 14:11:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harm Verhagen 2004-06-25 08:26:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040616

Description of problem:
After upgrading my RH9 to FC2, the calandar of evolution does no
longer work correctly.
It is not possible to get into the calendar. Selecting the calender
opens the task window.
Selecting the task window also opens the task window. 
So there is no way to open the calendar.

Version-Release number of selected component (if applicable):
FC2: evolution-1.4.6

How reproducible:
Always

Steps to Reproduce:
1. start evolution
2. click calendar 

Actual Results:  The 'tasks' window is shown instead of the calendar
window

Expected Results:  The calendar window is shown.

Additional info:

This problem is seen with all users on this machine.
Comment 1 Dave Malcolm 2004-06-25 11:45:52 EDT
Are there vertical or horizontal separators at the edge of the tasks
view that you can drag?  The calendar view has an embedded mini-task
view in its bottom-right corner and it's possible that it's taking up
all the space, and that's what you're seeing.   Does dragging help?
Comment 2 Harm Verhagen 2004-06-25 18:08:18 EDT
Ok, that did the trick, thanks alot !
The mini-task view took up all the space. (And it looked 100%
identical to the real task view (as both where empty)).

Anyway... I guess this should not happen when upgrading, right ? (all
users had the same problem).
Whats the point of the embedded mini-task view anyway ?

You decide if this is a BUG or a user error.

Thanks again and regards,
Harm

Note You need to log in before you can comment on or make changes to this bug.